<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="65c681dbc9c3237560452ecdd9bc48eb">
  <dict>
    <!--2020-03-28 10:49:20.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:49:20.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
